# Origin project
*.xls*
*.zip
*.txt
*.bas

# Node files
node_modules/

# Python files
__pycache__/
*.py[oc]
*.egg-info
uv.lock

# Tauri files
src-tauri/target/
src-tauri/gen/
src-tauri/icons/

# Virtual environments
.venv